<?php session_start(); ?>
<!DOCTYPE html>
<html>

	<head>
		<?php include 'includes/meta.php'; ?>
	</head>

	<body>
		<?php include 'includes/header.php'; ?>

		<h1>Tous les projets</h1>

		<?php
			include_once  'includes/inter.php';

			$projects = getProjectsWithFirstPermission();

			foreach($projects as $project){
				echo ('<a href="projet.php?id='. $project['projectID'] .'&amp;v='. $project['versionAbs'] .'">Le projet ' . $project['projectName'] . ' en version ' . $project['versionName'] . '</a><br/>');
			}
		?><br/>

		<?php include 'includes/footer.php'; ?>
	</body>
</html>